 
*:focus {
    outline: 0;
}
.carousel-container{
	padding: 55px 0 10px 0;
	color: #fff;
  	margin-left:0!important;
	margin-right:0!important;
}
.carousel.container{
	padding: 0;
}
.carousel-inner{
	padding: 5px 0;
	overflow: visible;
}

/** Text Animation **/

@-webkit-keyframes fadeInUpSD {
  0% {
    opacity: 0;
    -webkit-transform: translateY(100px);
    transform: translateY(100px);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInUpSD {
  0% {
    opacity: 0;
    -webkit-transform: translateY(100px);
    transform: translateY(100px);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInUpSD {
  -webkit-animation-name: fadeInUpSD;
  animation-name: fadeInUpSD;
}
.carousel-item .text-content{
	opacity: 0;
}
.carousel-item.active .text-content {
  animation-name: fadeInUpSD;
  animation-duration: 1s;
  opacity: 1;
  width: 100%;
}

.label_class{
	font-weight: 300;	
	font-size: 20px;
	margin-left:15px;
	margin-right:15px;
}
.h1_class{
	font-size: 60px;
	font-weight: 700;
	line-height: 72px;
	word-break: break-word;
	margin-left:15px;
	margin-right:15px;
	
}
.p_class{
	font-weight: 500;
	font-size: 16px;
	margin-left:15px;
	margin-right:15px;
}
.h2_class{
	font-weight: 700;
	font-size: 44px;
	margin-left:15px;
	margin-right:15px;
}
.left-arrow-container{
	position: absolute;
    top: 0;
	left: 15px;
    bottom: 0;
    z-index: 1;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 4%;
    color: #fff;
    text-align: center;
}
.right-arrow-container{
	position: absolute;
    top: 0;
    bottom: 0;
	right:15px;
    z-index: 1;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 4%;
    color: #fff;
    text-align: center;

}
.left-arrow{
	position: absolute!important;
	left:0;
	font-size:22px;
	display: inline!important;
	color:white;
 
}
.right-arrow{
	position: absolute;
	right: 0;
	font-size:22px;
	display: inline!important;
	color:white; 
}
 
.heading1{
	word-break: break-all;
 
}
.buttonrow{
	position:relative;
	 margin-bottom: 37px;
	 margin-top: 20px;	  
	 z-index:10;
}
.buttonrow .eci{
	display: inline!important;
}
.iconrow{
	  visibility:visible;
	  
	}
.carousel-control-prev{
	 position:absolute;
	 left:0;
	 background-color:red;
	 z-index:1!important;
 }
	
.nopadding{
	padding:0!important;
}
.button1{
    
	font-size: 16px;
	font-weight: 700;
	border: 1px solid #aed8c6;
	height: 50px;
    border-radius: 25px;
	outline: none;
	width: 175px;
	z-index:10!important;
	transition-duration: .3s;
    transition-property: transform;
	
}
.button2{
	
	font-size: 16px;
	font-weight: 700;
	border: 1px solid #fff;
	height: 50px;
	width: 175px;
	border-radius: 25px;
  	z-index:10!important;
	outline: none;
	transition-duration: .3s;
    transition-property: transform;
	
 
}
.button1:hover {
	 transform: scale(1.08);  
}
.button2:hover {
	 transform: scale(1.08);  
}

.mediabox{
	visibility:visible!important;
	 box-shadow: 10px 10px 20px 0 rgba(0,0,0,0.5);
	width: 590px;
	height: 430px;
    display: flex;
	margin-bottom: 20px; 
	position: relative;
    z-index: 1;
	background-color: #003b6f;
 
}
.mediabox::before{
	content: "";
/* 	 border: 1px solid rgba(255,255,255,0.15); */
    position: absolute;
	 width: 95%;
	height: 460px;
    max-width: 560px;
	margin-left: 15px;
	margin-top: -15px;
	opacity: 0.6;
	z-index: -1;
}
.mediabox_shade{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: black;
	opacity: 0.5;
	z-index: 4;
}
 
.video_btn{
	position: absolute;
	top: 50%;
	left: 50%;
	height: 64px;
	width: 64px;
	border-radius: 50%;
	transform: translate(-50%,-50%);
    cursor: pointer;
	background-color: #003b6f;
	z-index: 5;
}
.video_btn:hover {
	height: 67px;
	width: 67px;
}

.imgbox{
	  width: 100%;
	     z-index: 2;
	  object-fit: cover;
	  
}

 
.middle{
	display: inline-block;
	vertical-align: middle;
	
}
 
.icon_label{
	font-size: 18px;
	margin: auto;
	height: auto;
	font-weight: 700;
}
.icon_set{
	 
	padding:0;
}
.small_icon{
	height: 50px;
	width: 50px;
	margin: 10px;
	font-size:50px;
	
}
.icon_round{
	 
	width: 70px;
	height: 70px;
    border-width: thin;
	border-radius: 25px;
	border-color: #ffffff;
	border-style: solid;
}

.vertical-align {
    display: flex;
    align-items: center;
}
.arrow_icon{
	font-size: 30px;
	font-style: bold;
}

 
.video_box{
	 
	 
}
 
.closs_btn{
    position:absolute;
	right:0;
	top:0;
	color:white;
	font-size:20px;
	margin:auto;
	padding:auto;
	 
	 
}
 
 
 .sponsor_round_container{
	height:200px;
	  display: flex;
	align-items: center;
	justify-content: center;
 
		z-index:9!important;
		overflow:hidden;
 }
 .sponsor_inner{
      
	 
		
 }
.sponsor_round{
		-webkit-animation: rotation 10s infinite linear;	
       
		
}
.svg{
	fill: currentColor;
	height: 100%;
	width:100%;
	 
	transform-origin: center;
	 
}
.sponsor_round text {
  font-size: 13px;
  font-weight: 700;
  letter-spacing: 2px;
  fill: #ffffff;
}
 

@-webkit-keyframes rotation {
		from {
				-webkit-transform: rotate(0deg);
		}
		to {
				-webkit-transform: rotate(359deg);
		}
}



/*pop video style*/
.YouTubePopUp-Wrap{
    position:fixed;
    width:100%;
    height:100%;
    background-color:#000;
    background-color:rgba(0,0,0,0.8);
    top:0;
    left:0;
    z-index:9999999999999;
}

.YouTubePopUp-animation{
    opacity: 0;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: YouTubePopUp;
    animation-name: YouTubePopUp;
}

@-webkit-keyframes YouTubePopUp {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes YouTubePopUp {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

body.logged-in .YouTubePopUp-Wrap{ /* For WordPress */
    top:32px;
    z-index:99998;
}

.YouTubePopUp-Content{
    max-width:680px;
    display:block;
    margin:0 auto;
    height:100%;
    position:relative;
}

.YouTubePopUp-Content iframe{
    max-width:100% !important;
    width:100% !important;
    display:block !important;
    height:480px !important;
    border:none !important;
    position:absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
}

.YouTubePopUp-Hide{
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: YouTubePopUpHide;
    animation-name: YouTubePopUpHide;
}

@-webkit-keyframes YouTubePopUpHide {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@keyframes YouTubePopUpHide {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

.YouTubePopUp-Close{
    position:absolute;
    top:5px;
	right:15px;
	color:white;
    cursor:pointer;
	font-size:24px;
    
}

.YouTubePopUp-Close:hover{
    opacity:0.5;
}

@media all and (max-width: 1220px) and (min-width: 1199px){
    .left-arrow{
		left: 0px;
		bottom: 40px;
	}
	.right-arrow{
		 
		right: 0px;
		bottom: 40px;
	}
}
 
@media all and (max-width: 768px) and (min-width: 10px){
    .YouTubePopUp-Content{
        max-width:90%;
    }
}

@media all and (max-width: 1040px) and (min-width: 992px){
	.carousel-container{
		margin-left:25px;
		margin-right:25px;
	}
}
@media all and (max-width: 600px) and (min-width: 10px){
    .YouTubePopUp-Content iframe{
        height:320px !important;
    }

    .YouTubePopUp-Close{
        bottom:362px;
    }
}

@media all and (max-width: 480px) and (min-width: 10px){
    .YouTubePopUp-Content iframe{
        height:220px !important;
    }

    .YouTubePopUp-Close{
        bottom:262px;
    }
}




@media only screen and (max-width: 1150px) {
   .mediabox{
		width: 500px;
		height: 400px;
		flex: right;
 
	}
	.mediabox::before{
		content: "";
		width: 95%;
		height: 430px;
	}
	.h1_class{
		font-size: 44px;
		font-weight: 700;
		line-height: 52px;
	}
	.left-arrow{
		left: 10px;
		font-size:20px;
	 
	}
	.right-arrow{
	    
		right: 10px;
		font-size:20px;
	}
}

@media only screen and (max-width: 992px) {
	.mediabox{
		margin-bottom: 50px;
		margin-top: 50px;
		
	}
	.icon_set{
	  display: none!important;
	}
}

@media only screen and (max-width: 768px) {

	 .sponsor_col{
		 max-width:95%;
		 
	 }
	.carousel-container{
		padding-top:100px;
	}
	.left-arrow-container{
		left: 0;
	}
	.right-arrow-container{
		right: 0;
	}
	.left-arrow{
		left: 0px;
		bottom: 40px;
	}
	.right-arrow{
		 
		right: 0px;
		bottom: 40px;
	}

	
	.mediabox{
		width:100%;
		box-shadow: none;
	}
	.mediabox::before{
		width: calc(100% - 20px);
		max-width: 100%;
	    height: 107%;
		margin-left: 10px;
		margin-top: -10px;
	}
	.h1_class{
		 line-height: 52px;
	}
	

}
@media only screen and (max-width: 500px) {

	.carousel-container{
		padding-top:50px;
	}
	
	.label_class{
		font-size: 16px;
	}
	.p_class{
		font-size: 14px;
	}
	.button1{
		width:auto;
		font-size: 14px;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 10px;
		padding-right: 10px;
		min-width: 130px;
		 
	}
	.button2{
		width:auto;
		font-size: 14px;
		padding-bottom: 10px;
		padding-top: 10px;
		padding-left: 10px;
		padding-right: 10px;
		min-width: 130px;
	}
 
	

	
	
}
 @media only screen and (max-width: 430px) {
	  

	.mediabox{
		height: 70%;
		margin-top: 30%;
		min-height: 220px;
 
	 
	}

 
	.video_btn{
		position: absolute;
		top: 50%;
		left: 50%;
		height: 50px;
		width: 50px;
		border-radius: 50%;
		background-color: #003b6f;
		z-index: 5;
	}
	 .video_btn:hover{
		height: 53px;
		width: 53px;
	}
 }
